<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="index.css">
	<title>Contact Form</title>
</head>


	<body>

		<div class="container">
			<div class="align-items-center flex-column">
			<h2 style="text-align:center;">Contact Me</h2>
		<form class="bg-info p-3" style="color: whitesmoke;">
			<div class="form-group p-3" style="text-align: center;">
			    <label for="fname">Full-Name</label>
			    <input type="text" class="form-control" id="fname" placeholder="Enter Name.." required>
			    <small id="fname" class="form-text text-muted">Please type your whole name</small>
		  </div>
		  <div class="form-group p-3" style="text-align: center;">
		    <label for="exampleInputEmail1">Email address</label>
		    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter Email.." required>
		    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
		  </div>
		  	<div class="form-group p-3" style="text-align: center;">
			    <label for="numb">Contact Number</label>
			    <input type="number" class="form-control" id="numb" placeholder="Enter Number.." required>
			    <small id="numb" class="form-text text-muted">Please type your number</small>
		  	</div>

		  	<div class="input-group mb-3 p-3">
		  	  <select class="custom-select" id="inputGroupSelect02" required>
		  	    <option selected style="color: red;">Select Concern</option>
		  	    <option value="1">Satisfy</option>
		  	    <option value="2">Not Happy</option>
		  	    <option value="3">Others</option>
		  	  </select>
		  	  <div class="input-group-append">
		  	    <label class="input-group-text" for="inputGroupSelect02">Options</label>
		  	  </div>
		  	</div>

		    <div class="container flex-column" style="text-align:center; ">
		      	<label for="message" >Message:</label>
		      	<textarea id="subject" style="margin: 0px auto; margin-top: 0px; margin-bottom: 20px ; width: 100%;  min-height: 100px;" placeholder="Message here.."></textarea>
		      </div>


		      <!-- Button trigger modal -->

		      <div style="text-align:center" class="flex-row justify-content-center d-flex">
		      <button type="submit" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal" class="required" data-placement="top">
		        Submit
		      </button>
		      </div>

		      <!-- Modal -->
		      <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		        <div class="modal-dialog">
		          <div class="modal-content">
		            <div class="modal-header">
		              <h5 class="modal-title" id="exampleModalLabel" style="color:black;">Thank you for Contacting Us.</h5>
		              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		                <span aria-hidden="true">&times;</span>
		              </button>
		            </div>
		            <div class="modal-body">
		             <p style="color: black; text-align: center;">Message Succesfully Sent</p>
		            </div>
		            <div class="modal-footer">
		              <button type="button" class="btn btn-secondary bg-success" data-dismiss="modal">Close</button>
		            </div>
		          </div>
		        </div>
		      </div>




		</form>
	 	</div>
	  </div>

	  	
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>


</html>